# @lfk/beamershow

## ✒️ Overview
This is an API client for [https://git.odit.services/lfk/backend](@lfk/backend)
- WebApp built with [Svelte](https://svelte.dev), [WindiCSS](https://windicss.org/) (to compile [TailwindCSS](https://tailwindcss.com/)) and [Vite](https://vitejs.dev).

## Dev🛠
### 🚀 Getting Started
```
pnpm i
```
### Development
```
pnpm dev
/
pnpm dev --open
```
### Build
```
pnpm build
```

## Use (quickstart) 🔥
1. API-Endpoint -> Put in the baseurl of your Läufersystem API.
2. Client Token -> Statsclient token
3. Enjoy the show

To get back to the config screen just type `cnf` into the window